View Issue Details

IDProjectCategoryView StatusLast Update
0000140Volume 2Taskpublic2019-07-26 10:26
ReporterasuffieldAssigned ToCattan 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionIssue 2Fixed in Version 
Summary0000140: Replace vorbis libraries with build from source
Description3rdparty/oggvorbis libs are linked against a particular version of libcmt, this may cause compatibility grief across compilers. Replace it with a source build.
Steps To Reproducedumpbin /directives 3rdparty\oggvorbis\lib\ogg_static.lib
TagsNo tags attached.
subsystem

Activities

Cattan

2019-07-26 10:26

administrator   ~0000123

Fixed in VS2019 port

Issue History

Date Modified Username Field Change
2019-06-02 18:24 asuffield New Issue
2019-06-06 18:30 Chet Target Version => Issue 2
2019-07-26 10:17 Cattan Assigned To => Cattan
2019-07-26 10:17 Cattan Status new => assigned
2019-07-26 10:26 Cattan Status assigned => resolved
2019-07-26 10:26 Cattan Resolution open => fixed
2019-07-26 10:26 Cattan Note Added: 0000123